  #stacks_in_8575_page0{display:none}
#wrapper_stacks_in_1347_page0{ position:fixed;top:-5000px;left:0; width:100%;height:auto;background:#FFFFFF; opacity:1;-ms-filter:alpha(opacity=100);filter:alpha(opacity=100);-khtml-opacity:1;-moz-opacity:1; z-index:8888;-moz-box-shadow:0 1px 15px #000;-webkit-box-shadow:0 1px 15px #000;box-shadow:0 1px 15px #000}#wrapper_stacks_in_1347_page0:hover{background:#FFFFFF; opacity:1;-ms-filter:alpha(opacity=100);filter:alpha(opacity=100);-khtml-opacity:1;-moz-opacity:1;}#content_stacks_in_1347_page0{position:relative;color:#FFFFFF;font-size:14px;height:auto;width:90%;padding:5px;margin:0 auto;}#close_stacks_in_1347_page0{position:absolute;top:0;right:0;cursor:pointer;z-index:8999}
#stacks_in_3406_page0 img{max-width:100% !important;height:auto !important;min-width:50px !important;padding:0;margin:0 auto;   width:100%!important;max-width:1500px!important;        }
#wrapper_stacks_in_2554_page0{ position:fixed;bottom:-5000px;left:0; width:100%;height:auto;background:#003786; opacity:.90;-ms-filter:alpha(opacity=90);filter:alpha(opacity=90);-khtml-opacity:.90;-moz-opacity:.90; z-index:8888;-moz-box-shadow:0 1px 15px #000;-webkit-box-shadow:0 1px 15px #000;box-shadow:0 1px 15px #000}#wrapper_stacks_in_2554_page0:hover{background:#003786; opacity:1;-ms-filter:alpha(opacity=100);filter:alpha(opacity=100);-khtml-opacity:1;-moz-opacity:1;}#content_stacks_in_2554_page0{position:relative;color:#FFFFFF;font-size:14px;height:auto;width:90%;padding:5px;margin:0 auto;}#close_stacks_in_2554_page0{position:absolute;top:0;right:0;cursor:pointer;z-index:8999}

#stacks_in_2554_page0 {
	background-color: #003785;
}
#stacks_in_1300_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1300_page0 .jwresp_col{overflow:hidden;margin:0;width:74%; float:left;}#stacks_in_1300_page0 #jwresp_col2_stacks_in_1300_page0{ float:right; width:24%}@media screen and (max-width:500px){#stacks_in_1300_page0 #jwresp_col1_stacks_in_1300_page0,#stacks_in_1300_page0 #jwresp_col2_stacks_in_1300_page0{width:100%;float:none;display:block}#stacks_in_1300_page0 #jwresp_col1_stacks_in_1300_page0{margin-bottom:15px}}
#stacks_in_1328_page0_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1328_page0 a:link, #stacks_in_1328_page0 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_1328_page0 a:hover, #stacks_in_1328_page0 a:active {
	color:#FFFFFF;
}







#stacks_in_1328_page0 a:link, #stacks_in_1328_page0 a:visited {
	background-color:#00B6FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00B6FF), to(#006DBF));
	border:1px solid #006DBF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_1328_page0 a:hover {
	background-color:#00C5FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00C5FF), to(#005EA5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_1328_page0 a:active {
	background-color:#00B6FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



@font-face {
	font-family: 'icomoon';
	src: url("../files/icons/icomoon.eot?hg8hv3");
	src: url("../files/icons/icomoon.eot?#iefixhg8hv3") format("embedded-opentype"), url("../files/icons/icomoon.woff2?hg8hv3") format("woff2"), url("../files/icons/icomoon.ttf?hg8hv3") format("truetype"), url("../files/icons/icomoon.woff?hg8hv3") format("woff"), url("../files/icons/icomoon.svg?hg8hv3#icomoon") format("svg");
	font-weight: normal;
	font-style: normal; }
[class^="sp-icon-"], [class*=" sp-icon-"] {
	font-family: 'icomoon';
	speak: none;
	color: #FFFFFF;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale; }

.sp-icon-chevron-rounded:before{content: "\e600"; }
.sp-icon-chevron-rounded-thick:before{content: "\e601"; }
.sp-icon-chevron-thin:before{content: "\e602"; }
.sp-icon-chevron-thick:before{content: "\e603"; }
.sp-icon-arrow:before{content: "\e604"; }
.sp-icon-arrow-thin:before{content: "\e605"; }
.sp-icon-arrow-thick:before{content: "\e606"; }
.sp-icon-round-1:before{content: "\e607"; }
.sp-icon-round-2:before{content: "\e608"; }
.sp-icon-round-3:before{content: "\e609"; }
.sp-icon-round-4:before{content: "\e60a"; }

#ncd-sp-arrow {
	display: inline-block;
	line-height: 0;
	z-index: 10000;
	padding: 3px;
	background: #FFFFFF;
	border-radius: 100px;
	border-width: 0;
	border-style: solid;
	box-shadow: rgba(0,0,0,0.2) 0 1px 3px;
	background: none;
	
	opacity: 0;
	border-color: #4DA8FF;
}
#ncd-sp-arrow i {font-size: 36px;}
#ncd-sp-arrow.show i {cursor: pointer;}


#ncd-sp-arrow {
	position: fixed;
	opacity: 0;
	margin: 30px;
	-webkit-transition: opacity 150ms, -webkit-transform 150ms;
	transition: opacity 150ms, transform 150ms;
	-webkit-transform: rotateY(-55deg) scale(0.90);
			-ms-transform: rotateY(-55deg) scale(0.90);
					transform: rotateY(-55deg) scale(0.90);}

#ncd-sp-arrow.show.down-amount, 
#ncd-sp-arrow.show.down-container{
-webkit-transition: opacity 750ms 0, -webkit-transform 750ms 0;
	transition: opacity 750ms 0, transform 750ms 0;
}

#ncd-sp-arrow .rotateThis{
	-webkit-transition: -webkit-transform 700ms;
					transition: transform 700ms;}

#ncd-sp-arrow.show.down-amount .rotateThis, 
#ncd-sp-arrow.show.down-container .rotateThis{
	position: relative;
	-webkit-transform: rotate(-180deg);
					transform: rotate(-180deg);}
#ncd-sp-arrow.down-amount .rotateThis, 
#ncd-sp-arrow.down-container .rotateThis{
	position: relative;
	-webkit-transform: rotate(0);
					transform: rotate(0);}

#ncd-sp-arrow.show {
	opacity: 1; 
	-webkit-transform: rotateY(0) translateX(0) translateY(0) scale(1);
					transform: rotateY(0) translateX(0) translateY(0) scale(1);}

#ncd-sp-arrow.tl{top: 0;left: 0; }
#ncd-sp-arrow.tc{top: 0;left: 50%; }
#ncd-sp-arrow.tr{top: 0;right: 0; }
#ncd-sp-arrow.bl{bottom: 0;left: 0; }
#ncd-sp-arrow.bc{bottom: 0;left: 50%; }
#ncd-sp-arrow.br{bottom: 0;right: 0; }

@media screen and (max-width: 800px) {
	#ncd-sp-arrow{
		display: none;
	}
}



#stacks_out_124_page0 {
	width: 85%;
}

#stacks_in_124_page0 {
	margin: 20px 0px 20px 0px;
	padding: 5px 0px 0px 0px;
}

#stacks_in_134_page0 {
	font-size: 180%;
	font-weight: bold;
}
#stacks_in_0_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_0_page0 .jwresp_col{overflow:hidden;margin:0;width:47%; float:left;}#stacks_in_0_page0 #jwresp_col2_stacks_in_0_page0{ float:right; width:47%}@media screen and (max-width:500px){#stacks_in_0_page0 #jwresp_col1_stacks_in_0_page0,#stacks_in_0_page0 #jwresp_col2_stacks_in_0_page0{width:100%;float:none;display:block}#stacks_in_0_page0 #jwresp_col1_stacks_in_0_page0{margin-bottom:15px}}

#stacks_out_0_page0 {
	width: 85%;
}

#stacks_in_2245_page0 {
	padding: 11px 0px 0px 0px;
}
#stacks_in_2249_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2249_page0 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_2249_page0 #jwresp_col2_stacks_in_2249_page0{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_2249_page0 #jwresp_col1_stacks_in_2249_page0,#stacks_in_2249_page0 #jwresp_col2_stacks_in_2249_page0{width:100%;float:none;display:block}#stacks_in_2249_page0 #jwresp_col1_stacks_in_2249_page0{margin-bottom:15px}}

#stacks_in_2249_page0 {
	padding: 10px 0px 0px 0px;
}
#stacks_in_2371_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2371_page0 .jwresp_col{overflow:hidden;margin:0;width:18%; float:left;}#stacks_in_2371_page0 #jwresp_col2_stacks_in_2371_page0{ float:right; width:78%}@media screen and (max-width:100px){#stacks_in_2371_page0 #jwresp_col1_stacks_in_2371_page0,#stacks_in_2371_page0 #jwresp_col2_stacks_in_2371_page0{width:100%;float:none;display:block}#stacks_in_2371_page0 #jwresp_col1_stacks_in_2371_page0{margin-bottom:15px}}

#stacks_in_2371_page0 {
	padding: 10px 0px 10px 0px;
}

#stacks_out_2373_page0 {
	width: 50px;
	margin-right:0;
}

#stacks_out_2376_page0 {
	margin-left:0;
}
#stacks_in_2342_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2342_page0 .jwresp_col{overflow:hidden;margin:0;width:18%; float:left;}#stacks_in_2342_page0 #jwresp_col2_stacks_in_2342_page0{ float:right; width:78%}@media screen and (max-width:100px){#stacks_in_2342_page0 #jwresp_col1_stacks_in_2342_page0,#stacks_in_2342_page0 #jwresp_col2_stacks_in_2342_page0{width:100%;float:none;display:block}#stacks_in_2342_page0 #jwresp_col1_stacks_in_2342_page0{margin-bottom:15px}}

#stacks_in_2342_page0 {
	padding: 10px 0px 10px 0px;
}

#stacks_out_2258_page0 {
	width: 50px;
	margin-right:0;
}

#stacks_out_2268_page0 {
	margin-left:0;
}

#stacks_in_2123_page0 {
	font-size: 68%;
}
